<div class="bs-callout bs-callout-info">
	  <ol>
	    <li>&{'user.pilih_salah_satu'}</li>
	    <li>&{'user.pemilihan_sesi'}</li></ol>
</div>
#{form @UserCtr.sesiPelatihanPilihSubmit(), method:'POST'}
<div class="form-group row">
	<label class="col-sm-2 col-form-label">Sesi Pelatihan </label>
	<div class="col-sm-4">
		#{select items:listSesi, labelProperty:'nama', valueProperty:'id', value:sesi?.id, name:'sesi.id', class:'form-control ' /}
	</div>
	<div class="col-sm-4">
		#{saveButton title:'Pilih' /}
	</div>
</div>
#{/form}

<script>
	$('select').selectpicker({
		liveSearch : true
	});
</script>